import request from '@/utils/request'


export function iotInstantMonitoring(query) {
  return request({
    url: '/ems/record/recordIOTInstant/iotInstantMonitoring',
    method: 'get',
    params: query
  })
}
